package com.example.myapplication

class GlobalUser {
    var userId: Int = 0
    companion object {
        private var INSTANCE: GlobalUser? = null
        fun getInstance(): GlobalUser {
            if(INSTANCE == null) INSTANCE = GlobalUser()
            return INSTANCE!!
        }
    }
}